» Ubuntu » Paketit

Error

two or more packages specified (dhcpcd oneiric-updates)